###

###

###

###

###

    LDEXP(3)            Linux Programmer's Manual            LDEXP(3)

    NAME
           ldexp  -  multiply floating-point number by integral power
           of 2

    SYNOPSIS
           #include <math.h>

           double ldexp(double x, int exp);

    DESCRIPTION
           The ldexp() function returns the result of multiplying the
           floating-point number x by 2 raised to the power exp.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

frexp, modf,

###

    BSD                        June 6, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0